package com.quantgroup.asset.distribution.service.alarm;

public interface DingTalkMessage {
    /**
     * 返回消息的Json格式字符串
     *
     * @return 消息的Json格式字符串
     */
    Object toJsonString();

    /**
     * 返回@All的字符串
     *
     * @return
     */
    Object toJsonStringWithAlert();

}
